import React from "react"
import Nav from "../components/nav"
import Footer from "../components/footer"
import layoutStyles from "./layout.module.css"

export default ({ path, editLink, children }) => (
  <>
    <Nav path={path} />
    <main className={layoutStyles.layout}>
      <article>{children}</article>
    </main>
    <Footer editLink={editLink} />
  </>
)
