---
path: "/verein"
title: "verein"
edit: "verein.md"
---
import { BankAccount } from "../components/data.js"

# Mitglied werden

Durch deine Mitgliedschaft kannst du dem CTDO direkt deine Unterstützung
zukommen lassen.
Wenn du uns zu deiner Mitgliedschaft einen freiwilligen Betrag spendest,
wird dieser für neue Projekte und die Umsetzung von tollen Ideen verwendet.

Du kannst den Mitgliedsantrag
[hier](https://www.chaostreff-dortmund.de/wp-content/uploads/2011/07/mitgliedsantrag-2017.pdf)
herunterladen, ausfüllen, und zum Chaostreff mitbringen.

Selbstverständlich kannst du auch im Chaostreff-Dortmund aktiv sein,
ohne Mitglied in unserem Verein zu sein.
Es erfolgt keine Bestätigung über die Annahme des Mitgliedsantrages.
Im Falle einer Ablehnung erfolgt eine Mitteilung.

# Satzung

Die aktuelle Satzung des Vereins Chaostreff Dortmund e.V. kann stets hier auf
unserer Webseite heruntergeladen werden.
Darin eventuell referenzierte Anhänge oder Zusatzvereinbarungen,
die nicht notwendigerweise Teil der Satzung selbst sind,
sind jeweils der Einfachheit halber als ein PDF-Dokument direkt der aktuellen
Satzung anhängig.

[Aktuelle Satzung](https://www.chaostreff-dortmund.de/presse/satzung/aktuelle_satzung.pdf)  
[Alle Satzungen](https://www.chaostreff-dortmund.de/presse/satzung/)

# Gründungsgeschichte

Der Verein wurde als „Trägerverein“ des Chaostreffs im Jahre 2009 gegründet um
dem Chaostreff als losen Verbund von Menschen gleicher Interessen eine (solide)
rechtliche Grundlage zu geben.

Der Wechsel zur Rechtsform des eingetragenen Vereins sollte verschiedene
Haftungsprobleme, vor allem finanzieller und mietrechtlicher Natur,
aus der Welt schaffen.
So lief der Mietvertrag für die Räume des Chaostreffs ursprünglich über eine
Einzelperson, ebenso wie die jeweilige Kassenverwaltung die Finanzen über ein
privates Konto führte.

Erste Diskussionen über den Sinn der Gründung eines Vereins gab es bereits im
Jahre 2007, der Prozess kam aber immer wieder zum Stillstand und wurde erst
2009 wieder aufgenommen.

Die Gründung gestaltete sich auch deswegen so schwierig, weil unter den
Mitgliedern/Besuchenden des Chaostreffs verschiedene Strömungen existierten,
deren Standpunkte zur Vereinsgründung unterschiedlicher nicht sein konnten,
woraufhin sich manch eine Person gar vollständig aus dem Chaostreff zurückzog.

Der Chaostreff teilte sich grob in zwei Lager, von denen das eine die Gründung
eines Vereins (u.a. in Furcht vor Vereinsmeierei) vollständig ablehnte.
Wohl auch teilweise zu Recht, weil es die Befürchtung gab, dass der Verein
unerwünschten Einfluss auf das Konstrukt „Chaostreff“ ausüben könnte,
der bis dahin selbstverwaltet, oder etwas überspitzt ausgedrückt,
„anarchisch“ daherkam.
Das andere Lager betrachtete die Vereinsgründung hingegen als
„notwendiges Übel“, weil sich in Sachen Rechtssicherheit keine Alternative
offenbarte.

Nach der Gründungsversammlung existierte der CTDO längere Zeit als
eingetragener Verein „iG“ (in Gründung).
Es folgte eine mehrfache Überarbeitung der Satzung, was im wesentlichen der
Zusammenarbeit mit dem Finanzamt geschuldet war, in dem Bemühen, als
gemeinnützig anerkannt zu werden.
2011-08-05 lag die Satzung schließlich dem Notar vor.

Doch durch Umzüge von einigen Gründungsmitgliedern verzögerte sich die
Eintragung weiterhin, da noch Unterschriften (u.a. aus dem Ausland) von eben
diesen Mitgliedern organisiert werden mussten.

Schließlich haben wir es aber geschafft: 2012-02-09 kann als Datum gesehen
werden, ab dem sich der Chaostreff Dortmund als eingetragener Verein
bezeichnen darf.
Einen weiteren Meilenstein erreichten wir etwas später:
Das Finanzamt stellte uns die Anerkennung der Gemeinnützigkeit in Aussicht,
zu der es noch einer Änderung in der Satzung bedurfte.

